[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Problem with VAR=value ... ./configure

From: Eric Gillespie, Jr.
Subject: Re: Problem with VAR=value ... ./configure
Date: Tue, 20 Nov 2001 18:11:41 -0500
User-agent: Gnus/5.090004 (Oort Gnus v0.04) XEmacs/21.5 (asparagus)

guile-devel  <address@hidden> writes:

    > Because if the top-level configure was generated by
    > autoconf 2.50, it probably assumes configures down-the-line
    > are also generated by autoconf 2.50. If not, you probably
    > wind up with the problem you have above.

Fine.  I'm not the one making the tarball with some configure
scripts generated with one version of autoconf and some generated
with another.  autoconf is supposed to be a developer's tool; the
user is not supposed to need to have autoconf in order to
configure and install the package.

As for me, i will go ahead and re-generate the libltdl/configure.

Eric Gillespie, Jr. <*> address@hidden

"I wish people didn't exist."

reply via email to

[Prev in Thread] Current Thread [Next in Thread]